dbSnpId {SNPchip} | R Documentation

## The dbSNP identifier.

### Description

Unique identifier for each SNP assigned by NIH

### Usage

    dbSnpId(object)

### Arguments

`object` | Object possibly derived from `AnnotatedSnpSet` or `AnnotatedDataFrame` class.

### Details

### Value

A (typically very long) character vector of SNP identifiers.

### Note

### Author(s)

Robert Scharpf

### See Also

`AnnotatedSnpSet`, `featureData`, `AnnotatedDataFrame`

### Examples

    data(annSnpset)
    dbSnpId(annSnpset)[1:5]

[Package SNPchip version 1.0.0 Index]